export default images={ 
    "1": require("./1.png"),
    "2": require("./2.png"),
    "3": require("./3.png"),
    "4": require("./4.png"),
    "5": require("./5.png"),
    "6": require("./6.png"),
    "7": require("./7.png"),
    "8": require("./8.png"),
    "9": require("./9.png"),
    "10": require("./10.png"),
    "11": require("./11.png"),
    "12": require("./12.png"),
    "13": require("./13.png"),
    "14": require("./14.png"),
    "15": require("./15.png"),
    "16": require("./16.png"),
    "17": require("./17.png"),
    "18": require("./18.png"),
    "19": require("./19.png"),
    "20": require("./20.png"),
    "21": require("./21.png"),
    "22": require("./22.png"),
    "23": require("./23.png"),
    "24": require("./24.png"),
    "25": require("./25.png"),
    "26": require("./26.png"),
    "27": require("./27.png"),
    "28": require("./28.png"),
    "29": require("./29.png"),
    "30": require("./30.png"),
    "31": require("./31.png"),
    "32": require("./32.png")
}